.ns-uswm-sticky-header {
    position: relative;
    font-family: 'Source Sans Pro';
    z-index: 100;
    position: fixed;
    width: 100%;
}
.header-admin-links{
     top:52px;
}
.header-guest-link{
    top:25px;
}

@media (max-width: 1000px) {
    .ns-uswm-sticky-header {
        display: none
    }
    }
.ns-uswm-sticky-header .shipping-bar {
    height: 2em;
    background: white;
    padding: 0.25em 5%;
    text-align: right;
    text-transform: uppercase;
    font-size: 0.8em;
    line-height: 1.5em;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .7);
    z-index: 101
}
.ns-uswm-sticky-header .shipping-bar__icon {
    margin-left: 1em;
    width: 1.25em
}
.ns-uswm-sticky-header .uswm-logo-container {
    display: block;
    width: 120px;
    position: absolute;
    top: 0.3em;
    left: 7%;
    /*margin-left: -60px;*/
    z-index:1111;
}
.ns-uswm-sticky-header .uswm-logo {
    width: 100%;
    z-index: 103
}
.ns-uswm-sticky-header .menu-bar:after {
    content: '';
    display: block;
    clear: both
}
.ns-uswm-sticky-header .menu-bar {
    background: url(../images/bg-nav-pattern.png) repeat top center;
    overflow: visible;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 1.25em;
    line-height: 3em;
    height: 3em;
    box-shadow: 0px 0px 10px 6px rgba(0, 0, 0, 0.1), inset 0px 4px 6px 1px rgba(0, 0, 0, 0.1);
    z-index: 102;
    padding: 0 5%
}
/*.ns-uswm-sticky-header .menu-bar__left {
    float: left;
    position: relative;
    left: 13%;
}*/
.ns-uswm-sticky-header .menu-bar__right {
    float: right
}
.ns-uswm-sticky-header .menu-bar__link {
    padding: 0 1em;
    color: #4e1212
}
.ns-uswm-sticky-header .menu-bar__left .menu-bar__link:first-child {
    padding-left: 0
}
.ns-uswm-sticky-header .menu-bar__right .menu-bar__link:last-child {
    padding-right: 0
}
.ns-uswm-sticky-header .menu-bar__icon {
    width: 1.25em;
    position: relative;
    top: 0.25em
}
